/*
 Theme Name:     Tower Child
 Theme URI:      http://codeless.co
 Description:    Tower Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       tower
 Version:        1.0.0
*/

@import url("../tower/style.css");


.homeMapBlock p {
	color:#ffffff;
	font-size:16pt;
	line-height: 1.7em;
}
.greenBGlinks a:hover {
	color:#aaaaaa;
}

.cqtooltip-wrapper .cq-hotspots .hotspot-item .cq-tooltip {
	background:rgba(0,0,0,0.2) !important;
}
#footer .inner {
	background-color:#444444 !important;
	color:#ffffff;
}
#wpmem_reg input, #wpmem_reg button, #wpmem_reg select, #wpmem_reg textarea, #wpmem_login input, #wpmem_login button {
    box-sizing: content-box !important;
}
#wpmem_reg .button_div, #wpmem_login .button_div {
    height: 100% !important;
    text-align: left !important;
}
#content p a {
	color: #00916a;
}
nav .menu > li#menu-item-1935 > a {
	font-weight: 700;
	background-color: #99bc5b;
	color: #ffffff;
}
nav .menu > li#menu-item-1935 > a:hover {
	font-weight: 700;
	background-color: #759244;
}

/* Library Menu */
.widget_nav_menu .megamenu_container ul {
	margin: 0;
	padding: 0;
	width:185px;
	list-style-type: none;
}
.widget_nav_menu .megamenu_container ul li a {
	text-decoration: none;
	color: white;
	padding: 10.5px 11px;
	background-color: #00906a;
	display:block;
}
.widget_nav_menu .megamenu_container ul li a:visited {
	color: white;
}
.widget_nav_menu .megamenu_container ul li a:hover, .widget_nav_menu .megamenu_container ul li .current {
	color: white;
	background-color: #73a79d;
}
.um-misc-img {
	display:none;
}

/* Responsive conditions-------------------------------------------------- */

@media (max-width: 550px) {

.slider#slider-fullwidth {
    min-height: 175px;
}
}